<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<pageorder>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="1"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="2"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="3"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="4"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="5"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="6"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="7"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="8"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="9"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="10"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="11"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="12"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="13"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="14"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="15"/>
	<page displayname="Florida Magazine October 2019 WEB.pdf" file="pdf1.pdf" pageused="16"/>
</pageorder>